Subject: RE: CCL:charges from X-ray Data

From: [email-masked]
Date: Thu, 3 Sep 1998 18:16:22 MDT

Bill Laidig (and other interested parties),

There is a lively community of scientists studying atomic charges (and other 
properties) derived from experimentally determined charge densities by small 
molecule X-ray diffraction. I have appended below an "Introduction to Charge 
Density Literature" that will give you lots of good starting points. I picked 
them to emphasize the experimental side of things, but theory gets a good 
coverage too. That question about defining a charge partitioning scheme is a 
tough one. Lecomte has the only group that I am aware of that is working on 
using derived charges in quantum mechanical programs, though I am sure there 
are others.

As for the software used in these experiments, the most up-to-date, complete 
and widely used package available is XD. You can find more information about 
it at http://www.chem.gla.ac.uk/~paul/xd.html. The XDPROP portion

I hope this helps you out,

			---Michael Carducci
                        Molecular Structure Laboratory
                        Department of Chemistry
                        University of Arizona
                        Tucson, AZ 85721 USA
                        Email: [email-masked]
                        Phone: (520)621-4168
                        Fax  : (520)621-8407
<-------------------------------------------------------------------------->

                  Introduction to Charge Density Literature

X-ray Charge Densities and Chemical Bonding by Philip Coppens IUCR Book Series, Oxfor

University Press 1997

The Application of Charge Density Research to Chemistry and Drug Design Edited by George

Jeffrey and Juan Piniella NATO ASI Series B Volume#250 Plenum Press 1991

Studies of Electron Distributions in Molecules and Crystals Edited by Robert Blessing

Transactions of the ACA Vol.#26 1990

Electron Density from X-Ray Diffraction by P. Coppens Annu. Rev. Phys. Chem. 1992. 43:663-

692

Chasing the Elusive d Electron with X-rays by Philip Coppens Chapter 4 in Computational

Chemistry: The challenge of d and f electrons; Salahub, D.R.; Zerner,M.C., Editors;ACS

Symposium Series No.394 1989

Israel Journal of Chemistry (entire Symposium Issue) Vol.16 1977

Papers on Individual Compounds can be found by searches with the following 
authors (I just pulled out a few papers from my files):

P.R. Mallinson, et. al. J. Chem. Phy. 97(8), 15 Oct. 1992

T. Koritsanszky, et al. JACS 1991, 113,9148-9154

C. Lecomte, et.al. Acta Cryst. (1991) B47, 253-266

B. Craven, et.al. Acta Cryst. (1984). B40, 511-518

Yu Wang, et.al. Acta Cryst. (1992). B48, 319-324